My Oracle Support Banner

OAM Bug 25809324 Bug 25177565 Caused Regression Error UnsupportedOperationException: Multicast is not supported by SSLSocketProvider (Doc ID 2260547.1)

Last updated on FEBRUARY 03, 2019

Applies to:

Oracle Coherence - Version 3.7.1.1 and later
Oracle Access Manager - Version 11.1.2.0.0 and later
Information in this document applies to any platform.

Symptoms

A Customer in an FMW OAM domain using coherence version 3.7.1.x caused the below exception after patch, <Bug 25809324> <Bug 25177565>, installation that does remove  the coherence.jar file from JMXConfig section in the oam-config.xml file.

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.